
Infrastructure - Task #3635

Phase two Morpho implementation

2013-03-02 05:14 - Ben Leinfelder

Status: New Start date: 2012-07-16

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2013.10-Block.2.1   

Milestone: None Story Points:  

Product Version: *   

Description

Tracking for additional DataONE-related Morpho enhancements.

Subtasks:

Task # 3142: Need a new local search mechanism New

Task # 3082: Morpho should not rely on CN for any critical features New

Task # 3076: Allow user to specify Morpho storage directory New

History

#1 - 2013-03-02 05:18 - Ben Leinfelder

- Parent task deleted (#2840)

#2 - 2013-03-02 05:18 - Ben Leinfelder

- Parent task set to #2840

#3 - 2013-03-25 22:49 - Ben Leinfelder

- Assignee set to Ben Leinfelder

- Parent task deleted (#2840)
